#featured{
	width:554px;
	position:relative;
	border:2px solid #739098;
	height:329px;
	background:#ffffff;
	padding-left: 0px;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:-2px;
	left:554px;
	list-style:none;
	margin:0;
	width:292px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#featured ul.ui-tabs-nav li{
	padding-left:15px;
	font-size:12px;
	color:#666;
	padding-right: 10px;
	padding-bottom: 11px;
}
#featured ul.ui-tabs-nav li img{
	float:right;
	border:1px solid #FFFFFF;
	margin-left: 2px;
	background-color: #f2f2f2;
	margin-top: 7px;
}
#featured ul.ui-tabs-nav li span{
	font-size:12px;
	font-family:Verdana;
	line-height:18px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:71px;
	color:#000000;
	line-height:20px;
	background-color: #e5e5e5;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 5px;
	text-align: center;
	border: 2px solid #739098;
}
#featured li.ui-tabs-nav-item a:hover{
	background-color: #739098;
	text-decoration: none;
	color: #FFFFFF;
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected.png') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background-color: #739098;
	text-decoration: none;
	color: #FFFFFF;
}
#featured .ui-tabs-panel{
	width:554px;
	height:300px;
	position:relative;
	background-color: #f2f2f2;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:255px;
	left:0px;
	height:75px;
	background-image: url(images/transparent-bg.png);
	width: 554px;
}
#featured .info h2{
	font-size:18px;
	font-family:Georgia, serif;
	color:#f2f2f2;
	padding:5px;
	margin:0;
	overflow:hidden;
}
#featured .info p{
	margin:0 5px;
	font-family:Verdana;
	font-size:14px;
	line-height:15px;
	color:#f2f2f2;
}
#featured .info a{
	text-decoration:underline;
	color:#f2f2f2;
}
#featured .info a:hover{
	text-decoration:none;
}
#featured .ui-tabs-hide{ 
	display:none; 
}
.boxtext {
	width: 160px;
	height: 40px;
	padding-top: 17px;
}
